# encoding:utf-8
class CommonUseLimit < ActiveRecord::Base
  has_paper_trail
  self.table_name = "common_use_limits"
  belongs_to :wx_user, :foreign_key => :wx_uid

  rails_admin do
    navigation_label '资金管理'
    weight -60
    
    list do   
      filters [:is_limit_up_benefit_list, :is_effect]
      field :id
      field :wx_uid
      field :wx_user
      field :is_limit_up_benefit_list
      field :is_effect
      field :created_at
    end
    show do   
      field :id
      field :wx_uid
      field :wx_user
      field :is_limit_up_benefit_list
      field :is_effect
      field :created_at
      field :updated_at
    end

    edit do
      field :wx_uid
      field :is_limit_up_benefit_list
      field :is_effect
    end
  end
end
